[Group1]
usid = DPI<1>MIDLE<2>
param_1_format = %04X
param_1_start = 0000
param_1_end = 7fff
param_1_used = 0x0
param_2_format = %04X
param_2_start = 0000
param_2_end = 1000
param_2_used = 0x0


[Size]
size = 16


[fragment]
fragment = 
